:root {
--czjmqAcbUZuG: #E41E26;
--JTDAWmuBExrq: #040101;
--AifrFJBYJkix: #ffc107;
--yMDvTxqiPtAv: #216FB9;
--OILGMLOWClOc: #eae8e8;
--vqNcrRpYjaBO: #000;
--sXiYjnPiDVxN: rgba(255, 255, 255, 0.6);
--WGeUCLAylldw: #ee4f7c;
--ECJRRvhWnPQQ: #a80000;
--aglDuCzXCxdh: #fff;
--vTcxYSDGzREA: #040101;
--GxHyHGblAdhH: #eae6e6;
--RQaZJESlQqBl: #fff;
--OyOXwmYOpEcx: #d9d1d1;
--VWdnlIJFWCOZ: #000000;
--rNTlazLvrxsO: #4618fc;
--ijskVndrqApr: #240c8c;
--HhRdbFLkVPNQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--aglDuCzXCxdh);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--vTcxYSDGzREA);
color: var(--aglDuCzXCxdh);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.egzISPtAXZXd {
background-color: var(--vTcxYSDGzREA);
padding: 10px 0;
display: flex;
}

.EmSHOtUuCPML {
gap: 30px;
display: flex;
align-items: center;
}

.mUAmwvVldbQB {
display: flex;
align-items: center;
}

.VQGWEIfrjalZ {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.VQGWEIfrjalZ a,
.XzcNRUQRktSc {
cursor: pointer;
pointer-events: auto;
}

.VQGWEIfrjalZ img {
width: 70px;
border-radius: 16px;
}

.wvNfcQJhBMIm {
font-size: 20px;
font-weight: bold;
color: var(--RQaZJESlQqBl);
white-space: nowrap;
}
.NZecSbyWtPuu .wvNfcQJhBMIm{
white-space: normal;
}

.BBNDKGXUfHme {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.vuZaVjQGvouZ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.JPphpMJfUEDe {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.NctFCFPyNFKE {
position: relative;
}

.NctFCFPyNFKE a {
color: var(--aglDuCzXCxdh);
}

.NctFCFPyNFKE.active a {
color: var(--yMDvTxqiPtAv);
font-weight: bold;
}

.RMVVlYLAEsJU {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.RMVVlYLAEsJU a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.RMVVlYLAEsJU a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.RMVVlYLAEsJU a:nth-child(2):hover {
background: #1f7d04;
}

.yyQkmWyAdlkS {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.NVpRqeEjoEVc {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--vTcxYSDGzREA);
border: 1px solid var(--RQaZJESlQqBl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NctFCFPyNFKE:hover > .NVpRqeEjoEVc {
display: block;
}

.XiocLgEdlucf {
margin: 0;
}

.MwamxnzOLdjR {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.MwamxnzOLdjR:hover {
background: rgba(0,0,0,0.05);
}

.XiPEMqbjmJnH,
.EmSHOtUuCPML,
.OSQzMOBKhgav{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.XiPEMqbjmJnH {
background-color: var(--vTcxYSDGzREA);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hKwIUNPKZsOd {
background-color: var(--vTcxYSDGzREA);
padding: 0 15px;
}

.EIjYPZzMzruo {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.FbegWJrqaDYp > .wvNfcQJhBMIm {
display: none;
}

.MdVotOJvxFYf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ozzTevrJWLkQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.MdVotOJvxFYf img {
border-radius: 22px;
height: auto;
display: block;
}

.NGDztpvIJccl {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--aglDuCzXCxdh);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.NGDztpvIJccl a:hover {
color: var(--aglDuCzXCxdh);
}

.CSnCggXcjWGL{
background-color: var(--czjmqAcbUZuG);
color: var(--aglDuCzXCxdh);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.CSnCggXcjWGL:hover {
background-color: var(--ECJRRvhWnPQQ);
}

.MXXrgKZoFpwZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.MXXrgKZoFpwZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.MXXrgKZoFpwZ p {
color: var(--aglDuCzXCxdh);
font-size: 34px;
text-align: start;
}

.dxxPATsdaDga {
border-radius:6px;
overflow: hidden;
}

.BcXXVxgaKCsC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ECJRRvhWnPQQ);
color: var(--aglDuCzXCxdh);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.vWpvPzSgwYHy {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.bIQlZVHEluVR {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.JbEJWbrQregc {
transition: filter 0.3s ease, transform 0.3s ease;
}

.JbEJWbrQregc:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.GOypRYEkVWyy {
margin-top: 40px;
}

.VgJZkIzjQuat {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.vfKHQiemgWey {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--aglDuCzXCxdh);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.vfKHQiemgWey:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --xdaNhesAOrOI
}

.vfKHQiemgWey:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.vfKHQiemgWey a {
color: --xdaNhesAOrOI
}

.GWNbOPQtcbFY {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.sPQvUplcdLeM {
background-color: var(--czjmqAcbUZuG);
color: var(--aglDuCzXCxdh);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.sPQvUplcdLeM:hover {
background-color: var(--ECJRRvhWnPQQ);
}

.YXPlClNSPtIn {
color: var(--aglDuCzXCxdh);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.OSQzMOBKhgav {
background-color: var(--vTcxYSDGzREA);
color: var(--aglDuCzXCxdh);
padding: 30px 0;
}

.uQuVfQGJZXPF {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.nBbXpsCDhqbH {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.gsXXNJASKFmp {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.gsXXNJASKFmp .VtZxrHRJUKNp:first-child:first-child {
width: 48px;
}

.SvAxLFyfLyDA {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.HRPsEIEBNiYa {
display: flex;
}

.IjBtGBdgrkuN {
position: relative;
display: inline-block;
}

.jdhmHRWRItZE {
background: var(--vTcxYSDGzREA);
color: var(--RQaZJESlQqBl);
font-weight: 600;
border: 2px solid var(--RQaZJESlQqBl);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.heHRjOZHHBXN {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#mBMxPxjfhQgg:checked + .jdhmHRWRItZE .heHRjOZHHBXN {
transform: rotate(180deg);
}

.GhfRJdGcuZGK {
display: none;
position: absolute;
min-width: 145px;
background: var(--aglDuCzXCxdh);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--AifrFJBYJkix);
z-index: 99;
padding: 6px 0;
}

.ZZMTxPkVqKyG {
left: 0;
bottom: 110%;
}

.FxfKDvaNSjPm {
right: 0;
top: 110%;
}

#mBMxPxjfhQgg:checked ~ .GhfRJdGcuZGK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GhfRJdGcuZGK .rHnugDxHaXWv {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vqNcrRpYjaBO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.GhfRJdGcuZGK .rHnugDxHaXWv:hover {
background: var(--ECJRRvhWnPQQ);
color: var(--AifrFJBYJkix);
}

.GhfRJdGcuZGK .rHnugDxHaXWv.is-active {
color: var(--AifrFJBYJkix);
font-weight: 600;
background: var(--ECJRRvhWnPQQ);
border-radius: 8px;
}

.CmSclQjNBJdN ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.CmSclQjNBJdN {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.CmSclQjNBJdN ul li a:hover {
color: var(--ijskVndrqApr);
}

.mLLlXrvbHEUA {
padding-top: 28px;
text-align: center;
}

.fjuptgabgzxI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--czjmqAcbUZuG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.fjuptgabgzxI:hover {
opacity: 1;
}

.fjuptgabgzxI::after,
.fjuptgabgzxI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aglDuCzXCxdh);
}

.fjuptgabgzxI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fjuptgabgzxI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wgzKdUOuEFZC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OpclkxwZgiwt {
background-color: var(--czjmqAcbUZuG);
color: var(--aglDuCzXCxdh);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OpclkxwZgiwt:hover {
background-color: var(--ECJRRvhWnPQQ);
color: var(--aglDuCzXCxdh);
}

.yFIWjzFytjgr {
font-weight: 400;
}

.yFIWjzFytjgr a {
font-weight: 400;
}

/*casinos-list*/
.NZecSbyWtPuu {
margin-top: 30px;
background-color: var(--yMDvTxqiPtAv);
width: 100%;
border: 1px solid var(--HhRdbFLkVPNQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KClCAGzPiCJY {
display: flex;
justify-content: space-between;
align-items: center;
}

.LvVeWdodYQyM {
display: flex;
align-items: center;
}

.LvVeWdodYQyM:nth-child(1) {
width: 30%;
}

.LvVeWdodYQyM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HhRdbFLkVPNQ);
border-left: 1px solid var(--HhRdbFLkVPNQ);
height: 100px;
}

.LvVeWdodYQyM:nth-child(3) {
width: 20%;
justify-content: center;
}
.LvVeWdodYQyM strong{
font-size: 18px;
}

.NfyMQvmZzsMp {
width: 150px;
}

.NfyMQvmZzsMp img{
border-radius: 16px;
}

.koWsrNFkefqt {
margin-left: 24px;
}

.gaXlYHSnvXpZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HhRdbFLkVPNQ);
border-radius: 15px;
width: 130px;
}

.vigABoRBfNwK {
color: var(--AifrFJBYJkix);
font-size: 24px;
}

.HOdqUVgeIZbI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--czjmqAcbUZuG);
color: var(--aglDuCzXCxdh);
transition: background-color 0.7s ease;
}

.HOdqUVgeIZbI:hover {
background-color: var(--ECJRRvhWnPQQ);
color: var(--aglDuCzXCxdh);
}

table {
width: 100%;
border: 1px solid var(--JTDAWmuBExrq);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--RQaZJESlQqBl);
color: var(--JTDAWmuBExrq);
max-width: 100%;
}


td {
border: 1px solid var(--JTDAWmuBExrq);
border-radius: 6px;
padding: 10px;
color: var(--JTDAWmuBExrq);
white-space: normal;
}

table thead {
background-color: var(--aglDuCzXCxdh);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JTDAWmuBExrq);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--JTDAWmuBExrq);
background-color: var(--RQaZJESlQqBl);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--JTDAWmuBExrq);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JTDAWmuBExrq);
background-color: var(--aglDuCzXCxdh);
}

table tbody tr:first-child th:first-child {
border-radius: 20px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 20px 0 0;
}
.rSHIQjsRsoWG {
border-radius: 20px;
}

.rSHIQjsRsoWG, .rSHIQjsRsoWG table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.rSHIQjsRsoWG, .rSHIQjsRsoWG table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.rSHIQjsRsoWG table {
width: max-content;
width: 100%;
}

.pTikcJkGYFSY {
background-color: var(--JTDAWmuBExrq);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HhRdbFLkVPNQ);
color: var(--aglDuCzXCxdh);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.OsnhTHlFOshB h3 {
font-size: 20px;

}
.QJhubLtoqBhi {
text-align: left;
}

.pTikcJkGYFSY:last-child {
margin-bottom: 0;
}

.pTikcJkGYFSY h3 {
margin: 10px 0;
}

.qJARMlIyIXMU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.cAdmjuoJBTnK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hYRCKyLWpUUS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.keOmYbeHoehz {
display: flex;
align-items: center;
}

.SbGvUcySkDhi {
color: var(--aglDuCzXCxdh);
text-decoration: none;
transition: color .2s;
}

.SbGvUcySkDhi:hover {
text-decoration: underline;
color: var(--ECJRRvhWnPQQ);
}

.SbGvUcySkDhi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oWHQOiSxeEZN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.JPphpMJfUEDe {
flex-direction: column;
gap: 20px;
}

.EmSHOtUuCPML {
padding: 0 15px;
flex-wrap: wrap;
}

.BBNDKGXUfHme {
display: block;
color: var(--aglDuCzXCxdh);
order: 2;
padding-left: 0;
padding-right: 0;
}

#fgZsZQhJbvpt {
display: none;
}

.RMVVlYLAEsJU {
margin-right: 0;
}

#fgZsZQhJbvpt.active {
display: flex;
order: 3;
}

.VQGWEIfrjalZ {
width: auto;
}

.VQGWEIfrjalZ img {
width: 50px;
margin-left: 0;
}

.VgJZkIzjQuat {
flex-direction: column;
align-items: center;
}
/* Footer */
.uQuVfQGJZXPF {
flex-direction: column;
}

.CmSclQjNBJdN ul {
flex-direction: column;
gap: 20px;
}
.rSHIQjsRsoWG table {
width: max-content;
width: 100%;
}
.LvVeWdodYQyM:nth-child(1),
.LvVeWdodYQyM:nth-child(2),
.LvVeWdodYQyM:nth-child(3){
width: 33%;
}

.xMYTdMEAGaPW{
text-align: center;
padding: 0 10px;
}
.koWsrNFkefqt {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.RMVVlYLAEsJU {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--vTcxYSDGzREA);
border-top: 1px solid var(--HhRdbFLkVPNQ);
}

.RMVVlYLAEsJU a:first-child {
border: 1px solid #fff;
}

.RMVVlYLAEsJU a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.VQGWEIfrjalZ > .wvNfcQJhBMIm {
display: none;
}

.FbegWJrqaDYp > .wvNfcQJhBMIm {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.NGDztpvIJccl {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.CSnCggXcjWGL {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.vWpvPzSgwYHy {
grid-template-columns: repeat(2, 1fr);
}

.OSQzMOBKhgav{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.gsXXNJASKFmp {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.NGDztpvIJccl {
font-size: 20px;
width: 100%;
}

.CSnCggXcjWGL {
font-size: 20px;
}
.JbEJWbrQregc {
max-width: 250px;
}

.bIQlZVHEluVR{
flex-wrap:wrap;
}

.YXPlClNSPtIn {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KClCAGzPiCJY{
flex-wrap: wrap;
}
.LvVeWdodYQyM:nth-child(1){
width: 100%;
justify-content: center;
}
.LvVeWdodYQyM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.LvVeWdodYQyM:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.sPQvUplcdLeM{
max-width: 280px;
}
.fjuptgabgzxI {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.fjuptgabgzxI::after,
.fjuptgabgzxI::before {
width: 14px;
}

.LvVeWdodYQyM:nth-child(1) {
flex-direction: column;
}
.LvVeWdodYQyM:nth-child(2),
.LvVeWdodYQyM:nth-child(3) {
width: 100%;
}
.koWsrNFkefqt {
margin-left: 0px;
}

.HOdqUVgeIZbI{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.NfyMQvmZzsMp {
width: 100px;
}
.xMYTdMEAGaPW{
font-size: 14px;
}
}


/*popup*/
.kpYklylvzYiR {
background: var(--yMDvTxqiPtAv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AdKNKEPElWvI {
display: flex;
}
.ZMTIkketkgAE {
margin-left: 15px;
}
.YlBvqclceYbl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.XyjcZdOOfyJQ {
font-size: 24px;
font-weight: 600;
}
.RScmsVFXmqFI {
margin-top: 10px;
color: var(--vqNcrRpYjaBO);
}
.OBdGJbcevcis {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--czjmqAcbUZuG);
color: var(--aglDuCzXCxdh);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--aglDuCzXCxdh);
}
.OBdGJbcevcis:hover{
background: var(--ECJRRvhWnPQQ);
transition: all 0.7s ease-in-out;
color: var(--aglDuCzXCxdh);
}
.TZXVqryBTWEQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.PJjYuriYyMXx {
position: relative;
}
.PJjYuriYyMXx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.PJjYuriYyMXx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vnDQofOimqEf {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--GxHyHGblAdhH);
}

@media(max-width: 576px){
.kpYklylvzYiR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.YlBvqclceYbl {
width: 70px;
}
.RScmsVFXmqFI {
margin-right: 15px;
}
.OBdGJbcevcis{
width: 220px;
}
}
@media(max-width: 480px){

.AdKNKEPElWvI {
display: flex;
flex-direction: column;
align-items: center;
}
.OBdGJbcevcis {
width: 200px;
margin-top: 0;
height: 40px;
}
.RScmsVFXmqFI {
margin-right: 0;
text-align: center;
}
.ZMTIkketkgAE {
margin-left: 0;
}
}
